<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="42b c. 1" xml:id="42b_1" facs="42b_1.jpg" /> 1385 a dì 27 di <w n="42b_9" type="calendario" ref="#4461" pos="s.m.">maggio</w><lb />
               Per <seg type="as_not"><persName n="42b_13" type="0" ref="#3803" /><w>Guido d'Andrea</w></seg> vi mando <w n="42b_5" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> sei di <w n="42b_12" type="materiali" ref="#3724" pos="s.m.">guado</w> e 1 <w n="42b_1" type="pesi e misure" ref="#792" pos="s.f.">balla</w> di <w n="42b_14" type="pelletteria e tessili" ref="#5531" pos="s.m.">panni lini</w> date a lui<lb />
               quello che dee avere e rendete il <w n="42b_7" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="42b_6" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="42b_8" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="42b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 1<lb />
               <w n="42b_4" type="monete" ref="#2419" pos="s.m.">denari</w> 4 per <w n="42b_5" type="pesi e misure" ref="#6549" pos="s.m.">saccho</w> e per la <w n="42b_1" type="pesi e misure" ref="#792" pos="s.f.">balla</w> di queste e dell'altre sette che vi rechò e<lb />
               non ci à più nulla di vostro, altro non ci è a dire. Iddio vi guardi.<lb />
               Per frate <persName n="42b_10" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="42b_11" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="42b_2" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>